-----------------------------------------------------------------------------
--  File     : /mods/4DC_V0.8/projectiles/Sniper_Piercing/Sniper_Piercing_script.lua
--
--  Author(s): EbolaSoup, Resin Smoker, Optimus Prime, Vissroid 
--
--  Summary  : Aeon Sniper Piercing projectile
--
--  Copyright © 2010 4DC_V0.8  All rights reserved.
-----------------------------------------------------------------------------

local Sniper_PiercingProjectile = import('/lua/aeonprojectiles.lua').AHighIntensityLaserProjectile  

Sniper_Piercing = Class(Sniper_PiercingProjectile) {}
TypeClass = Sniper_Piercing